Subject: RE: Daily Report 7th Oct
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 7 Oct 2020 14:28:56 +0000

Hello Ashish,

Okay, thank you!

From: Ashish Dabral <[email-masked]>
Sent: 7. oktober 2020 16:08
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Daily Report 7th Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I have updated few of them. However, some tickets has estimated shipping date in future.

Also, I have forgot to updated the solved tickets tab in report. I have attached again here, apologies for that.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 7, 2020 2:54:47 PM
Subject: RE: Daily Report 7th Oct

Hello Ashish,

Thank you. Could you please take action on the warranty tickets.

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 7. oktober 2020 11:13
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Daily Report 7th Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Please find the attached all reports. Please let me know if you need any changes on it.

Regards,
Ashish Dabral